.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-acdb0f87-a959-9e7c-654c-5d57bbe453d2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1eb48cd1-3c63-d089-9f62-0ad2722fc787 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-35ce7805-9731-1860-0684-db42e593ac66 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cbfaeb24-6a6c-c6f2-6b13-29203dcc27f2 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-0e0cf724-5301-b67a-1f0a-4d8b5995eb93 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-fabd99b6-a483-d334-3643-d6f8d9bc7b6d {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (min-width: 1367px) {
 .sqe-demo-main-container .frag-banner .container, .sqe-demo-main-container .container, .sqe-demo-main-container .container-fluid {
 max-width: 1440px;
 }
}